<ul>
    <?php foreach ($tabs as $slug=>$label):?>
        <?php
            $extraClass = ($slug == 'overview') ? 'ulp-menu-tab-active' : '';
        ?>
        <li data-target="<?php echo $slug;?>" class="js-ulp-single-course-menu-item <?php echo $extraClass;?>"><i class="fa-ulp fa-course-menu-<?php echo $slug;?>-ulp"></i><?php echo $label;?></li>
    <?php endforeach;?>
</ul>
<?php
$subtab = array();
$subtab[] = isset($_GET['subtab']) ? esc_sql($_GET['subtab']) : '';
wp_register_script('ulp_single_course_menu', ULP_URL . 'assets/js/single_course_menu.js', [], null);
wp_localize_script('ulp_single_course_menu', 'ulpCurrentSubtab', $subtab);
wp_enqueue_script('ulp_single_course_menu');
?>
